Bug 808110 - Aeolus failed to add account
Aeolus failed to add account
Status: CLOSED WORKSFORME
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-all (Show other bugs)
1.0.0
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: Mike Orazi
wes hayutin
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 11:29 EDT by yren567
Modified: 2012-04-17 16:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-17 16:50:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshots (123.51 KB, application/vnd.openxmlformats-officedocument.wordprocessingml.document)
2012-03-29 11:30 EDT, yren567
no flags Details
Screenshots (395.70 KB, application/vnd.openxmlformats-officedocument.wordprocessingml.document)
2012-03-29 11:31 EDT, yren567
no flags Details

  None (edit)
Description yren567 2012-03-29 11:29:20 EDT
Description of problem:
"Login Credentials are Invalid for this Provider" error while trying to add an account to rhevm provider. 

Version-Release number of selected component (if applicable):
See attachment.

How reproducible:
See steps below.

Steps to Reproduce:
1.rhn-channel --add --channel=rhel-x86_64-server-optional-6 
2.curl -o /etc/yum.repos.d/rhel-aeolus.repo http://repos.fedorapeople.org/repos/aeolus/conductor/rhel-aeolus.repo
3.yum install aeolus-all
4.Modify rhevm_configure
4.Compile aeolus: aeolus-configure -p rhevm
5.Add provider via web gui
  
Actual results:
Failed to add account.

Expected results:
Account added successfully.

Additional info:
See attachment.
Comment 1 yren567 2012-03-29 11:30:21 EDT
Created attachment 573708 [details]
Screenshots
Comment 2 yren567 2012-03-29 11:31:52 EDT
Created attachment 573709 [details]
Screenshots
Comment 3 yren567 2012-03-29 11:37:17 EDT
Please ignore my first attachment (573708).
Comment 4 wes hayutin 2012-04-02 11:01:06 EDT
Is this still an issue?
May I ask which repo are you installing from?
Comment 6 wes hayutin 2012-04-17 16:50:06 EDT
I have not heard from the reporter.. and this is working for QE..
Please reopen if the problem persists for you

Note You need to log in before you can comment on or make changes to this bug.